FORUMS


The Form Tools forums are no longer active, but the old posts have been archived here. Please see the Help page on how to get help / report issues.

Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Compatibility with PHP 7?
#1
My webhost just upgraded our PHP to version 7.... which breaks our version of Formtools (2.2.6). Do you have plans to make FT compatible? I hope so!
Reply
#2
Test with formtools 3.0 alpha, for what I rad supports php 7.0.
Nelson Costa.
Reply
#3
Yup! I just released an alpha version of Form Tools 3 this weekend (see: https://formtools.org/download/alpha.php) but please note it's not ready for production use yet, and I still need to upgrade the modules + API. But like @nelsondcosta says, it supports PHP 7.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)